.. _string: ../../str

.. _VimFault: ../../vim/fault/VimFault.rst

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.GenericDrsFault
=========================
    :extends:

        `vim.fault.VimFault`_

  DRS returns more than one faults for each virtual machine, or DRS returns `VimFault`_ because of some internal errors.

Attributes:

    hostFaults (`str`_): is optional.




